> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: A identifier variable:
  - [- val1 -] ← loaded from rougail-test
  - [- val2 -] ← loaded from rougail-test
- :open_file_folder: A dynamic family
  - :notebook: A dynamic variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val1)
- :open_file_folder: A dynamic family
  - :notebook: A dynamic variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val2)
